package com.goafanti.order.bo;



import com.goafanti.common.model.TaskProgress;

public class TaskProgressBo extends TaskProgress {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String licenceTimes;
	
	private String createTimes;
	
	private String acceptTimes;
	private String authorizeTimes;
	
	private Integer notCount;

	private Integer ingCount;

	public String getLicenceTimes() {
		return licenceTimes;
	}

	public void setLicenceTimes(String licenceTimes) {
		this.licenceTimes = licenceTimes;
	}

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}

	public Integer getNotCount() {
		return notCount;
	}

	public void setNotCount(Integer notCount) {
		this.notCount = notCount;
	}

	public Integer getIngCount() {
		return ingCount;
	}

	public void setIngCount(Integer ingCount) {
		this.ingCount = ingCount;
	}

	public String getAcceptTimes() {
		return acceptTimes;
	}

	public void setAcceptTimes(String acceptTimes) {
		this.acceptTimes = acceptTimes;
	}

	public String getAuthorizeTimes() {
		return authorizeTimes;
	}

	public void setAuthorizeTimes(String authorizeTimes) {
		this.authorizeTimes = authorizeTimes;
	}
	
	
}
